[Win32utils-devel] [ win32utils-Bugs-16701 ] 0.6.0 x86-mswin32-60 gem is broken.

noreply at rubyforge.org noreply at rubyforge.org
Tue Jan 1 22:44:47 EST 2008


Bugs item #16701, was opened at 2007-12-29 22:06
You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=411&aid=16701&group_id=85

Category: win32-service
Group: None
>Status: Closed
>Resolution: Accepted
Priority: 3
Submitted By: Luis Lavena (luislavena)
>Assigned to: Daniel Berger (djberg96)
Summary: 0.6.0 x86-mswin32-60 gem is broken.

Initial Comment:
In the similar way of #16700, win32-service gem is broken too:

--- !ruby/object:Gem::Specification 
name: win32-service
version: !ruby/object:Gem::Version 
  version: 0.6.0
platform: current
authors: 
- Daniel J. Berger
autorequire: 
bindir: bin
cert_chain: []

I'm getting a lot of faulty reports of mongrel_service installation due this.

Regards,

Luis Lavena

----------------------------------------------------------------------

>Comment By: Daniel Berger (djberg96)
Date: 2008-01-01 20:44

Message:
Ok, I killed two birds with one stone and put 0.6.1 tonight which fixed an obscure bug and updated some docs. Hopefully the newer gem is working now, too.

If not, just reopen this ticket.

Regards,

Dan

----------------------------------------------------------------------

You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=411&aid=16701&group_id=85


More information about the win32utils-devel mailing list